
div {
    overflow: hidden;
}
.bg-primary {
    background-color: #eb7a7a !important; 
}
.bg-success {
    background-color: #a9e7a9 !important;
}
.bg-info {
    background-color: #8b9dc3 !important;
}
.bg-dark {
    background-color: #b0b2b5 !important;
}
.bg-danger {
    background-color: #ff253a !important;
}
.border-thick {
    border-width: 2px !important;
}
